<h2>Países</h2>
<hr>

<ul class="list-group">
  <!-- <li class="list-group-item" [routerLink]="['/']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true}">
    Home Page
  </li>

  <li class="list-group-item" [routerLink]="['/about']" routerLinkActive="active">
    About Page
  </li>

  <li class="list-group-item" [routerLink]="['/contact']" routerLinkActive="active">
    Contact Page
  </li> -->

  <li class="list-group-item" [routerLink]="['/countries/by-capital']" routerLinkActive="active"
    [routerLinkActiveOptions]="{ exact: true}">
    Por capital
  </li>

  <li class="list-group-item" [routerLink]="['/countries/by-country']" routerLinkActive="active">
    Por país
  </li>

  <li class="list-group-item" [routerLink]="['/countries/by-region']" routerLinkActive="active">
    Por región
  </li>
</ul>